@font-face {
	font-family: "HarmonyOS_Sans_SC_Regular";
	font-display: swap;
	src: url('HarmonyOS_Sans_SC_Regular.ttf');
}

@font-face {
	font-family: "HarmonyOS_Sans_SC_Light";
	font-display: swap;
	src: url('HarmonyOS_Sans_SC_Light.ttf');
}

@font-face {
	font-family: "HarmonyOS_Sans_SC_Bold";
	font-display: swap;
	src: url('HarmonyOS_Sans_SC_Bold.ttf');
}

@font-face {
	font-family: "iconfont";
	/* Project id 5180522 */
	src: url('iconfont.woff2') format('woff2'),
		url('iconfont.woff') format('woff'),
		url('iconfont.ttf') format('truetype');
}

html {
	font-style: normal;
	font-size: 16px;
}

input,
textarea,
select,
button,
area,
body {
	font-family: "HarmonyOS_Sans_SC_Regular";
}

BODY {
	overflow-x: hidden;
}

BODY::-webkit-scrollbar-thumb {
	background: #0e1c48;
}

.iconfont {
	font-family: "iconfont";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.container-fluid {
	width: 86%;
	max-width: 16rem;
	margin: auto;
}

.header .container-fluid {
	position: relative;
	display: flex;
	justify-content: space-between;
}

.header {
	width: 100%;
	transition: 0.1s linear;
	height: 0.86rem;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	border-bottom: 1px solid rgba(255, 255, 255, 0.35);
}

.header .logo {
	height: 0.86rem;
	transition: 0.3s linear;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}

.logo-img {
	width: 0.66rem;
}

.logo-img img {
	max-width: 100%;
}

.header .logo h5 {
	font-weight: bold;
	font-size: 0.35rem;
	margin-left: 0.2rem;
}

.header .menu {
	width: 55%;
	margin-right: 1rem;
}

.header .menu ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.header .menu ul li {
	position: relative;
}

.header .menu ul li a.menu-a {
	display: block;
	position: relative;
	font-size: 0.19rem;
	color: #fff;
	transition: 0.3s linear;
	line-height: 0.86rem;
}

.header .menu ul li.on .menu-a,
.header .menu ul li:hover .menu-a {
	color: #15a54a;
}

.header .menu li .drop {
	background: rgba(255, 255, 255, 0.85);
	position: absolute;
	width: 2.4rem;
	left: 50%;
	margin-left: -1.2rem;
	padding: 0.1rem 0;
	top: 100%;
	display: none;
	border-top: 1px solid #f0f0f0;
}

.header .menu li .drop ul {
	width: 100%;
	display: block;
	text-align: center;
}

.header .menu li .drop li {
	display: block;
	margin: 0;
	width: 100%;
}

.header .menu li .drop li a {
	color: #111;
	display: block;
	line-height: 40px;
	font-size: 0.18rem;
}

.header .menu li .drop li a:hover {
	color: #467fff;
}

.search_icon {
	width: 0.46rem;
	height: 0.46rem;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	cursor: pointer;
	transition: 0.3s linear;
	position: absolute;
	font-size: 0.2rem;
	top: 50%;
	border-radius: 50%;
	right: 0;
	background-color: #213387;
	color: #fff;
	margin-top: -0.23rem;
}

.search_icon:hover {
	background-color: #15a54a;
}

.m_menu {
	align-items: center;
	justify-content: center;
	width: 24px;
	position: absolute;
	top: 0;
	height: 70px;
	display: none;
	transition: 0.4s;
}

.m_menu span {
	display: block;
	transition: ease .6s;
	width: 24px;
	height: 2px;
	background: #232690;
}

.m_menu .line2 {
	margin: 4px 0;
}

.m_menu.on .line3 {
	transform: translateY(-1px) rotate(-45deg);
}

.m_menu.on .line1 {
	transform: translateY(1px) rotate(45deg);
}

.m_menu.on .line2 {
	display: none;
}

.fixnav,
.inner-header {
	background: #fff;
}

.inner-header .logo,
.fixnav .logo,
.fixnav .menu ul li a.menu-a,
.inner-header .menu ul li a.menu-a {
	color: #000;
}

.img-box {
	overflow: hidden;
}

.img img {
	max-width: 100%;
	margin: 0 auto;
	transform: translateZ(0px);
	transition: transform 0.7s ease 0s;
}

.img-box img {
	width: 100%;
	transform: translateZ(0px);
	transition: transform 0.7s ease 0s;
}

.product-class-column:hover .img-box img,
.news-dl-recommendation:hover img,
.img-box:hover img {
	transform: scale(1.1, 1.1);
}

.more-link {
	position: relative;
	display: flex;
	max-width: 1.82rem;
	align-items: center;
	justify-content: center;
	padding: 0 0.1rem;
	line-height: 2.1;
	font-size: 0.18rem;
	color: #fff;
	background: #15a549;
	transition: 0.4s;
}

.more-link span {
	display: block;
	margin-left: 0.10rem;
	font-size: 0.24rem;
}

.more-link:hover {
	box-shadow: 0 0 8px #ccc;
	transform: translateY(-6px);
}

/**/
.banner-swiper {
	width: 100%;
	overflow: hidden;
	position: relative;
	background-image: url(../banner-swiper.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.swiper-slide-txt {
	width: 100%;
	position: relative;
	z-index: 20;
	color: #fff;
	height: 8.75rem;
	padding: 0.9rem 1.5rem;
	display: flex;
	justify-content: space-between;
}

.swiper-slide-txt .content {
	width: 52%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.swiper-slide-txt .img {
	width: 46%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.swiper-slide-txt .img img {
	animation-delay: 0.4s;
}

.swiper-slide-txt h1 {
	font-size: 0.8rem;
	letter-spacing: 10px;
	font-family: 'HarmonyOS_Sans_SC_Bold';
	animation-delay: 0.2s;
}

.swiper-slide-txt .memo {
	font-size: 0.26rem;
	margin-top: 0.1rem;
	font-family: "HarmonyOS_Sans_SC_Light";
	animation-delay: 0.4s;
}

.banner-link {
	position: relative;
	display: flex;
	max-width: 1.4rem;
	margin-top: 0.7rem;
	align-items: center;
	justify-content: center;
	line-height: 2.3;
	font-size: 0.18rem;
	color: #fff;
	border-bottom: 2px solid #ffffff;
	transition: 0.74s;
	animation-delay: 0.6s;
}

.banner-link span {
	margin-left: 0.25rem;
	font-size: 0.18rem;
	transition: 0.3s linear;
}

.swiper-slide-active h1,
.swiper-slide-active .memo,
.swiper-slide-active .banner-link {
	animation-name: fadeInUp;
}

.swiper-slide-active .img img {
	animation-name: zoomIn;
}

.banner-link:hover {
	background-color: #15a54a;
	color: #fff;
}

.banner-link:hover span {
	margin-left: 0.3rem;
}

.banner-pagination {
	width: 0.16rem;
	text-align: center;
	transition: 0.4s;
	position: absolute;
	right: 3%;
	bottom: 18%;
	z-index: 50;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.banner-pagination span {
	margin: 12px 0;
	width: 8px;
	height: 8px;
	transition: 0.4s;
	background: #abb9e3;
	border-radius: 50%;
	position: relative;
}

.banner-pagination span::before {
	content: '';
	width: 20px;
	height: 20px;
	position: absolute;
	left: -7px;
	top: -7px;
	border-radius: 50%;
	border: 1px solid #abb9e3;
	opacity: 0;
	transition: 0.3s;
	transform: scale(0.1, 0.1);
}

.banner-pagination .swiper-pagination-bullet-active {
	background: #fff;
}

.banner-pagination .swiper-pagination-bullet-active::before {
	opacity: 1;
	transform: scale(1);
}

.banner-bar {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
}

.green-bar {
	position: absolute;
	background-color: #5fc48d;
	border-radius: 2px;
	width: 0.8rem;
	height: 7rem;
	transform: rotate(35deg);
	will-change: transform;
}

/* 下方绿条 - 平滑往返 */
.bar-bottom {
	animation: move-smooth-bottom 5s ease-in-out infinite alternate;
}

@keyframes move-smooth-bottom {
	0% {
		bottom: -250px;
		right: 38%;
	}

	100% {
		bottom: 550px;
		right: 15%;
	}
}

/* 上方绿条 - 平滑往返（反向） */
.bar-top {
	animation: move-smooth-top 5s ease-in-out infinite alternate;
}

@keyframes move-smooth-top {
	0% {
		bottom: 550px;
		right: 2%;
	}

	100% {
		bottom: -250px;
		right: 38%;
	}
}

.button-pointer {
	width: 20px;
	left: 3%;
	bottom: 10%;
	z-index: 11;
	position: absolute;
}

.button-pointer span {
	writing-mode: vertical-lr;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}

.button-pointer i {
	display: block;
	position: relative;
	color: #bbb;
	margin: 0 auto;
	-webkit-animation-name: drop;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-play-state: running;
	animation-name: drop;
	animation-duration: 1.5s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-play-state: running;
	width: 1px;
	height: 40px;
	background: #fff;
}

@-webkit-keyframes drop {
	0% {
		top: 0px;
		opacity: 0;
	}

	30% {
		top: 10px;
		opacity: 1;
	}

	100% {
		top: 30px;
		opacity: 0;
	}
}

@keyframes drop {
	0% {
		top: 0px;
		opacity: 0;
	}

	30% {
		top: 10px;
		opacity: 1;
	}

	100% {
		top: 30px;
		opacity: 0;
	}
}

.txt {
	font-family: "HarmonyOS_Sans_SC_Light";
	font-size: 0.18rem;
	line-height: 1.9;
}

.pro-title-class {
	width: 100%;
}

.title-h1-icon h1 {
	font-size: 0.4rem;
	line-height: 1;
	font-family: 'HarmonyOS_Sans_SC_Bold';
	position: relative;
	z-index: 20;
}

.title-h1-icon h1 img {
	width: 0.36rem;
	margin-right: 0.1rem;
}

.products-section {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0.8rem 0;
}

.class {
	width: 60%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.class a {
	color: #000;
	font-size: 0.18rem;
	display: block;
	text-align: center;
	position: relative;
	line-height: 1;
}

.class a.choose,
.class a.on,
.class a:hover {
	color: #15a54a;
}

.products-container {
	border-top: 1px solid #eaeaea;
	padding-top: 0.6rem;
	margin-top: 0.3rem;
}

.product-class-le {
	width: 40%;
}

.product-class-lr {
	width: 59%;
}

.product-class-lr-bottom,
.product-class-lr-top {
	width: 100%;
}

.product-class-lr-bottom {
	margin-top: 0.1rem;
}

.product-class-column03,
.product-class-column04 {
	width: 49%;
}

.product-class-column {
	position: relative;
	cursor: pointer;
	transition: 0.3s linear;
}

.product-class-content {
	position: absolute;
	z-index: 10;
	color: #fff;
}

.product-class-content h3 {
	font-size: 0.32rem;
	font-family: 'HarmonyOS_Sans_SC_Regular';
}

.product-class-content a {
	display: flex;
	color: #fff;
	margin-top: 0.05rem;
	font-size: 0.18rem;
	transition: 0.3s;
}

.product-class-content a span {
	display: block;
	margin-left: 0.10rem;
	font-size: 0.24rem;
}

.product-class-content a:hover {
	transform: translateX(6px);
	color: #15a54a;
}

.product-class-column01 .product-class-content .txt {
	margin: 0.1rem 0 0.4rem 0;
}

.product-class-column01 .product-class-content,
.product-class-column02 .product-class-content {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0.6rem 0.5rem
}

.product-class-column03 .product-class-content {
	left: 0.3rem;
	top: 0.35rem;
}

.product-class-column04 .product-class-content {
	right: 0.3rem;
	top: 0.35rem;
}

.product-mor-link {
	margin-top: 0.5rem;
}

.product-mor-link .more-link {
	margin: auto;
}

.product-class-column:hover {
	box-shadow: 0 0 18px #888;
}

.index-about {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0.9rem 0 1.2rem 0;
	background-image: url(../about.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.index-about .container-fluid {
	position: relative;
}

.about-img {
	width: 58.5%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
}

.about-img img {
	width: 100%;
	border-radius: 0.15rem;
}

.about-content {
	width: 50%;
	position: relative;
	z-index: 20;
}

.about-content .content {
	background-color: #ffffff;
	padding: 0.6rem 0.45rem;
	border-radius: 0.15rem;
	margin-top: 0.55rem;
}

.about-content .content h3 {
	font-size: 0.38rem;
	line-height: 1;
	color: #1e307c;
	font-weight: bold;
	margin-bottom: 0.25rem;
}

.about-content .content a {
	font-size: 0.18rem;
	margin-top: 0.35rem;
	display: flex;
	align-items: center;
	color: #1e307c;
}

.about-content .content a span {
	font-size: 0.22rem;
	margin-left: 0.1rem;
}

.about-content .content a:hover {
	color: #057B3E;
}

.index-service {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding-top: 0.9rem;
	background-color: #fff;
}

.service-tab-group {
	width: 100%;
	overflow: hidden;
	margin-top: 0.5rem;
	background-color: #000;
}

.service-tab-nav {
	width: 30%;
	background-color: #000;
}

.service-tab-nav-item {
	width: 100%;
	padding: 0.4rem 0.2rem 0.4rem 1.95rem;
	cursor: pointer;
	color: #ffffff;
	transition: all 0.3s ease;
	position: relative;
	outline: none;
	border-bottom: 1px solid #424242;
}

.service-tab-nav-item h5,
.service-tab-nav-item h2 {
	font-size: 0.25rem;
}

.service-tab-nav-item:hover,
.service-tab-nav-item.active {
	color: #fff;
	background-color: #15a549;
}

.service-tab-content {
	width: 70%;
}

.service-tab-memo {
	position: absolute;
	width: 82%;
	left: 5%;
	bottom: 8%;
	z-index: 20;
	font-family: 'HarmonyOS_Sans_SC_Light';
	font-size: 0.19rem;
	line-height: 1.5;
	padding: 0.5rem 1rem 0.5rem 0.5rem;
	color: #fff;
	border-radius: 8px;
	background-color: #15a549;
}

.service-tab-memo span.iconfont {
	font-size: 0.26rem;
	font-weight: 300;
	position: absolute;
	right: 0.5rem;
	top: 28%;
	z-index: 20;
}

.tab-content-item {
	display: none;
	position: relative;
	animation: fadeIn 0.4s ease-in-out;
}

.tab-content-item.active {
	display: block;
}

.tab-content-item img {
	width: 100%;
}

@keyframes fadeIn {
	from {
		opacity: 0;
		transform: translateY(10px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

.service-more {
	padding: 0.4rem 0.2rem 0 1.95rem;
}

.service-more a {
	position: relative;
	display: flex;
	align-items: center;
	line-height: 2.1;
	font-size: 0.2rem;
	color: #fff;
	transition: 0.4s;
}

.service-more a span {
	display: block;
	margin-left: 0.10rem;
	font-size: 0.24rem;
}

.service-more a:hover {
	transform: translateX(6px);
}

.index-news {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0.8rem 0;
	background-color: #ffffff;
}

.news-tab-nav {
	width: 100%;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.news-tab-nav ul {
	width: 30%;
	max-width: 210px;
	display: flex;
	justify-content: space-between;
}

.news-tab-nav ul li {
	line-height: 2;
	font-size: 0.2rem;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.news-tab-nav ul li.active,
.news-tab-nav ul li:hover {
	color: #232690;
}

.news-tab-content {
	position: relative;
	width: 100%;
	margin-top: 0.5rem;
}

.news-middle-item {
	display: flex;
	justify-content: space-between;
}

.news-middle-left {
	width: 54%;
	display: flex;
	justify-content: space-between;
}

.news-middle-left a {
	display: block;
	width: 48%;
	overflow: hidden;
	box-shadow: 0 0 10px #eee;
	background-color: #ffffff;
}

.news-middle-left a .content {
	padding: 0.5rem 0.3rem;
}

.news-middle-left a .content h3 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.news-middle-left a .content h5 {
	margin: 0.2rem 0 0.35rem 0;
}

.news-middle-item .mlink {
	color: #424242;
	font-size: 0.17rem;
}

.news-middle-item .mlink span {
	color: #232690;
}

.news-middle-item a:hover h3 {
	color: #232690;
}

.news-middle-right {
	width: 42%;
	background-color: #f6f6f6;
}

.news-middle-right .box a {
	display: block;
	width: 100%;
	padding: 0.4rem 0.54rem;
	overflow: hidden;
	border-bottom: 1px solid #DCDCDC;
}

.news-middle-right .box a:last-child {
	border: 0;
}

.news-middle-right .more-link {
	margin: 0 0.5rem 0.5rem 0.5rem;
}

.news-middle-item h3 {
	font-size: 0.27rem;
	font-family: 'HarmonyOS_Sans_SC_Regular';
}

.news-middle-item .txt {
	min-height: 0.72rem;
	font-family: 'HarmonyOS_Sans_SC_Light';
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	margin: 0.25rem 0;
}

.news-middle-item h5 {
	font-size: 0.17rem;
	color: #A0A0A0;
}

/*banner*/
.banner {
	width: 100%;
	overflow: hidden;
	color: #fff;
	position: relative;
	background-color: #F6F6F6;
}

.banner-content {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	z-index: 20;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}

.banner-content h2 {
	font-size: 0.6rem;
	position: relative;
	font-family: 'HarmonyOS_Sans_SC_Bold';
}

.banner-content h3 {
	font-size: 0.4rem;
	position: relative;
	font-family: 'HarmonyOS_Sans_SC_Bold';
}

.inner-banner-img {
	width: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #4d5890;
}

.inner-banner-img img {
	width: 100%;
}

.productbanner {
	margin-top: 0.86rem;
}

.inner-title {
	margin-bottom: 0.5rem;
}

.inner-title h2 {
	font-size: 0.4rem;
	font-family: 'HarmonyOS_Sans_SC_Bold';
}

.inner-title h5 {
	font-size: 0.2rem;
	color: #838383;
	margin-top: 0.2rem;
	font-family: 'HarmonyOS_Sans_SC_Light';
}

/*inner-about */
.inner-about {
	width: 100%;
	overflow: hidden;
	background-color: #fff;
	padding: 1.45rem 0 0.8rem 0;
	position: relative;
}

.inner-about .content {
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.about-left {
	width: 50%;
}

.about-right {
	width: 45.5%;
}

.about-right .txt {
	font-size: 0.18rem;
	line-height: 1.8;
	font-family: 'HarmonyOS_Sans_SC_Light';
}

.about-pic {
	margin-top: 0.8rem;
	overflow: hidden;
	position: relative;
}

.about-pic img {
	width: 100%;
}

.class-class {
	width: 100%;
	overflow: hidden;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 0.4rem;
}

.class-class a {
	color: #000;
	margin: 10px 1.5%;
	font-size: 0.22rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
	padding: 10px 5px;
	border-bottom: 2px solid #fff;
}

.class-class a.choose,
.class-class a.on,
.class-class a:hover {
	color: #0f2060;
	border-bottom: 2px solid #0f2060;
}

.inner-product-item {
	width: 100%;
	overflow: hidden;
	padding: 0.85rem 0;
}

.inner-product-item .list {
	display: flex;
	flex-wrap: wrap;
}

.inner-product-item .list a {
	overflow: hidden;
	width: calc(33.33% - (2 * 0.5rem / 3));
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
	position: relative;
	background-color: #f6f6f6;
}

.inner-product-item .list a:nth-child(3n) {
	margin-right: 0;
}

.inner-product-item .list a .img-box {
	padding: 1rem 1rem;
}

.inner-product-item .list a h4 {
	text-align: center;
	font-size: 0.2rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	padding: 15px 5px;
	background-color: #dfe1e8;
}

.main-nav {
	width: 100%;
	z-index: 10;
	color: #595959;
	background: #f7f7f7;
}

.main-nav .nav-now {
	display: flex;
	flex-wrap: wrap;
	font-size: 0.18rem;
	line-height: 68px;
	padding: 0 0.2rem;
	color: #303030;
	position: relative;
	margin-top: -0.3rem;
	background-color: #fff;
	border: 1px solid #dfe1e8;
	font-family: 'HarmonyOS_Sans_SC_Light';
}

.main-nav .nav-now a {
	display: inline-block;
	color: #303030;
	transition: color .3s;
	position: relative;
}

.main-nav .nav-now a.hm span {
	display: inline-block;
	margin-right: 10px;
	font-size: 22px;
}

.main-nav .nav-now i {
	font-style: normal;
	margin: 0 10px;
	display: inline-block;
}

.main-nav .nav-now a:hover {
	color: #057B3E;
}

.product-detail {
	padding: 0.6rem 0 0.8rem 0;
	position: relative;
	background: #f7f7f7;
}

.product-left {
	width: 20%;
	float: left;
	padding: 0.3rem 0.35rem;
	background: #ffffff;
	border: 1px solid #ebedf1;
}

.product-left h1 {
	font-size: 0.24rem;
	padding-left: 0.05rem;
	padding-bottom: 0.15rem;
	margin-bottom: 0.15rem;
	border-bottom: 2px solid #0f2060;
}

.product-class {
	width: 100%;
	margin-bottom: 116px;
}

.product-class ul {
	width: 100%;
}

.product-class ul li {
	display: block;
	cursor: pointer;
	position: relative;
	border-bottom: 2px solid #f7f7f7;
	position: relative;
	padding: 15px 5px;
	color: #333;
	font-family: 'HarmonyOS_Sans_SC_Light';
	font-size: 0.18rem;
	line-height: 24px;
}

.product-class ul li.on a,
.smallclass a:hover {
	color: #057B3E;
}

.product-right {
	width: 77%;
	float: right;
	padding: 0.35rem 0.35rem;
	background: #ffffff;
	border: 1px solid #ebedf1;
}

.detail-content {
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #fff;
	margin-bottom: 50px;
}

.detail-content dl {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
}

.detail-content dl dt {
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background: #ededed;
}

.detail-content dl dd {
	width: 45%;
	margin-left: 5%;
}

.detail-content dl dd h3 {
	font-size: 0.3rem;
	margin-bottom: 15px;
	font-weight: bold;
	position: relative;
	border-bottom: 1px solid #ebedf1;
}

.detail-content dl dd h3 span {
	display: inline-block;
	margin-bottom: -3px;
	padding: 0.2rem 0;
	border-bottom: 5px solid #213387;
}

.detail-content dl dd .memo {
	color: #4e4e4e;
	position: relative;
	margin: 27px 0;
	font-size: 0.18rem;
	font-family: 'HarmonyOS_Sans_SC_Light';
	line-height: 2;
}

.link-icon {
	width: 100%;
	z-index: 10;
	display: flex;
	transition: 0.3s;
	font-family: 'HarmonyOS_Sans_SC_Light';
}

.link-icon a {
	display: flex;
	flex-wrap: wrap;
	width: 50%;
	margin-right: 0.15rem;
	max-width: 1.82rem;
	line-height: 1.8;
	cursor: pointer;
	align-items: center;
	justify-content: center;
	font-size: 0.18rem;
	color: #fff;
	border-radius: 5px;
}

.link-icon a span {
	font-size: 0.25rem;
	margin-right: 0.15rem;
}

.rc-icon {
	background-color: #213387;
}

.con-icon {
	background-color: #057B3E;
}

.product-right .content {
	margin: 0.8rem 0;
}

.product-right .content h4 {
	color: #fff;
	padding: 8px 0.2rem;
	font-size: 0.2rem;
	background: #18a54a;
}

.detail_intro {
	font-size: 0.18rem;
	line-height: 2;
}

.detail_intro img {
	max-width: 100%;
	margin: auto;
}

.detail_intro .table-box {
	overflow: auto;
}

.detail_intro table,
.detail_intro .table-box table {
	width: 100%;
	background: #ebedf1;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-collapse: collapse;
}

.detail_intro table tr:first-child,
.detail_intro .table-box table tr:first-child {
	background-color: #43488a !important;
	color: #fff;
	font-size: 0.2rem;
}

.detail_intro table tr:first-child th,
.detail_intro .table-box table tr:first-child th {
	padding: 5px 10px;
	line-height: 24px;
}

.detail_intro table td,
.detail_intro .table-box table td {
	padding: 5px 10px;
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	line-height: 24px;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd
}

.service-section {
	overflow: hidden;
	padding: 0.6rem 0;
}

.service-item {
	width: 48%;
	overflow: hidden;
	border-radius: 8px;
	position: relative;
	margin: 0.3rem 0;
}

.service-item img {
	width: 100%;
}

.service-memo {
	position: absolute;
	width: 94%;
	left: 3%;
	bottom: 4%;
	z-index: 20;
	padding: 0.15rem 0.3rem;
	color: #fff;
	border-radius: 8px;
	background-color: #15a549;
}

.service-memo h3 {
	font-size: 0.27rem;
	margin-bottom: 0.1rem;
}

.service-memo .txt {
	font-size: 0.17rem;
	line-height: 1.8;
	font-family: 'HarmonyOS_Sans_SC_Light';
}

.cases-section {
	overflow: hidden;
	background-image: url(../cases.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0.6rem 0;
}

.cases-section ul {
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
	padding: 0.5rem 0.1rem;
}

.cases-section ul li {
	width: 20%;
	margin: 0.1rem 0;
	cursor: pointer;
}

.cases-section ul li .img-box {
	max-width: 240px;
	padding: 0.2rem 0.2rem;
	margin: auto;
}

.cases-section ul li img {
	max-width: 100%;
}

.cases-section ul li:hover .img-box {
	box-shadow: 0 0 10px #ccc;
}

.inner-news {
	overflow: hidden;
	padding: 1rem 0;
}

.news-swiper-container {
	width: 100%;
	background: #f4f4f4;
	overflow: hidden;
}

.news-rec-item {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.news-rec-item .img-box {
	width: 50%;
	overflow: hidden;
}

.news-rec-item .content {
	width: 50%;
	overflow: hidden;
	padding: 0.85rem 0.7rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.news-rec-item .content h3 {
	font-size: 0.3rem;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.news-rec-item .content em {
	display: block;
	width: 100%;
	height: 1px;
	background-color: #dbdde7;
	margin-top: 0.6rem;
}

.news-rec-item .content h5 {
	font-size: 0.17rem;
	margin: 0.28rem 0;
}

.news-rec-item .content .txt {
	display: -webkit-box;
	overflow: hidden;
	color: #2e2e2e;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.n-more {
	font-size: 0.18rem;
	margin-top: 0.35rem;
	display: flex;
	align-items: center;
}

.n-more span {
	padding: 0.15rem 0.15rem;
	font-size: 0.22rem;
	margin-left: 0.22rem;
	background: #0f2060;
	color: #ffffff;
}

.news-rec-item:hover h3 {
	color: #0f2060;
}

.news-swiper-pagination {
	width: 100%;
	max-width: 100px;
	bottom: 10%;
	right: 10px;
	position: absolute;
	text-align: left !important;
}

.news-swiper-pagination span {
	margin: 0 5px;
	width: 10px;
	height: 10px;
	transition: 0.4s;
	background: #c7c7dc;
	opacity: 0.5;
}

.news-swiper-pagination .swiper-pagination-bullet-active {
	opacity: 1;
	background: #1d2088;
}

.news-item {
	display: block;
	width: 100%;
	transition: 0.3s;
	color: #000;
	padding: 0.4rem 0.6rem;
	margin: 0.4rem 0;
	position: relative;
	background: #f1f1f1;
}

.news-item h4 {
	font-size: 0.29rem;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.news-time {
	font-size: 0.18rem;
	color: #a0a0a0;
	margin: 0.2rem 0;
}

.news-item .txt {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-family: 'HarmonyOS_Sans_SC_Light';
	font-size: 0.17rem;
	line-height: 28px;
}

.news-item .iconfont {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 0.5rem;
	height: 0.5rem;
	font-size: 0.18rem;
	color: #303293;
	background-color: #fff;
	margin-top: 0.2rem;
}

.news-item:hover {
	color: #fff;
	background-color: #0f2060;
}

.news-detail {
	width: 100%;
	overflow: hidden;
	background: #fff;
	position: relative;
	padding: 0.8rem 0;
	color: #000;
}

.news-detail .goBack {
	display: block;
	color: #232690;
	font-size: 0.16rem;
	line-height: 2.5;
	width: 1.8rem;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -22.5px;
	text-align: center;
	border: 1px solid #232690;
}

.news-detail .goBack:hover {
	background: ##232690;
	color: #fff;
}

.news-detail .news-title {
	overflow: hidden;
	position: relative;
	padding-right: 2rem;
}

.news-detail .news-title h1 {
	font-size: 0.3rem;
	font-family: 'HarmonyOS_Sans_SC_Bold';
	line-height: 1.8;
}

.news-detail .news-title .three {
	color: #7c7c7c;
	font-family: 'HarmonyOS_Sans_SC_Bold';
	font-size: 0.16rem;
}

.news-detail .news-intro {
	font-size: 0.18rem;
	line-height: 2;
	overflow: hidden;
	color: #454545;
	padding: 0.3rem 0;
	margin-top: 0.3rem;
	border-top: 1px solid #dadada;
}

.news-detail .news-intro img {
	max-width: 100%;
	margin: 0.2rem auto;
}

/*inner-contact */
.inner-contact {
	width: 100%;
	padding: 0.9rem 0;
	overflow: hidden;
	background-color: #fff;
}

.inner-contact .container {
	background-color: #f4f4f4;
	padding: 0.8rem;
	overflow: hidden;
	position: relative;
	z-index: 10;
	background-image: url(../contact.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}

.con-txt {
	width: 40%;
}

.con-txt h3 {
	font-size: 0.4rem;
	line-height: 1;
	font-weight: bold;
}

.con-txt h4 {
	font-size: 0.3rem;
	line-height: 1.3;
	margin: 1.2rem 0 0.25rem 0;
	font-family: 'HarmonyOS_Sans_SC_Light';
}

.contact-ul {
	width: 40%;
	overflow: hidden;
	margin-left: 15%;
}

.contact-ul li {
	width: 100%;
	margin-bottom: 0.8rem;
}

.contact-ul li:last-child {
	margin-bottom: 0;
}

.contact-ul li h3 {
	font-size: 0.22rem;
	margin-bottom: 0.05rem;
	font-family: 'HarmonyOS_Sans_SC_Light';
}

.contact-ul li .txt {
	font-size: 0.3rem;
	font-weight: bold;
}

.inner-form {
	width: 100%;
	overflow: hidden;
	background-color: #dbdde7;
	padding: 0.38rem 0;
	position: relative;
}

.inner-form .container-fluid {
	overflow: hidden;
	background-color: #e7e8ef;
	padding: 0.38rem 1.7rem;
	position: relative;
	border-radius: 8px;
}

.form-form {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.form-form ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	overflow: hidden;
}

.form-form ul li {
	overflow: hidden;
	margin: 8px 0;
	position: relative;
}

.form-form ul li.email,
.form-form ul li.name,
.form-form ul li.tel,
.form-form ul li.company {
	width: 48%;
}

.form-form ul li.content,
.form-form ul li.button_li {
	width: 100%;
}

.form-form ul li input {
	line-height: 50px;
	display: block;
	width: 100%;
	font-size: 0.17rem;
	padding: 0 0.1rem;
	color: #000;
	font-weight: 300;
	background: #fff;
	border: 1px solid #fff;
	position: relative;
}

.form-form ul li textarea {
	width: 100%;
	display: block;
	height: 1.65rem;
	padding: 0 0.1rem;
	font-size: 0.17rem;
	line-height: 50px;
	background: #fff;
	border: 1px solid #fff;
	position: relative;
}

.form-form ul li select {
	width: 100%;
	display: block;
	color: #8d8d8d;
	border-radius: 0;
	font-size: 0.17rem;
	overflow: hidden;
	line-height: 50px;
	height: 50px;
	padding: 0 10px;
	position: relative;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	background: #fff;
	border: 1px solid #fff;
}

.form-form ul li input::placeholder {
	color: #7d7d7d;
}

.form-form ul li textarea::placeholder {
	color: #7d7d7d;
}

.form-form ul li .button {
	width: 100%;
	display: block;
	color: #ffffff;
	border: 0;
	line-height: 55px;
	font-size: 0.2rem;
	padding: 0 10px;
	background: #0f2060;
	border-radius: 5px;
}

.qt-pagination {
	width: 100%;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 0.16rem;
	margin-top: 0.35rem;
	color: #868686;
}

.qt-pagination a {
	margin: 0 5px;
	width: 0.35rem;
	line-height: 2;
	padding: 0 6px;
	display: block;
	text-align: center;
	color: #868686;
	cursor: pointer;
}

.qt-pagination .pages,
.qt-pagination a:hover {
	color: #fff;
	background: #232690;
}

#footer {
	width: 100%;
	color: #fff;
	overflow: hidden;
	background-color: #0e1c48;
	background-image: url(../footer.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.footer-box {
	width: 100%;
	padding: 0.6rem 0;
}

.footer-top {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding-bottom: 0.35rem;
}

.footer-top .foot-logo {
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer-top .foot-logo img {
	width: 0.66rem;
}

.footer-top .foot-logo h2 {
	font-size: 0.35rem;
	font-weight: bold;
	font-family: 'HarmonyOS_Sans_SC_Bold';
	margin-left: 0.15rem;
}

.footer-bottom {
	width: 100%;
	margin-top: 0.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.navigation-menu {
	width: 55%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.navigation-menu h3 {
	font-size: 0.25rem;
	color: #fff;
	font-family: 'HarmonyOS_Sans_SC_Regular';
	margin-bottom: 15px;
}

.navigation-menu ul li {
	color: #D8D8D8;
	font-size: 0.18rem;
	margin-bottom: 0.15rem;
	font-family: 'HarmonyOS_Sans_SC_Light';
}

.navigation-menu ul li a {
	color: #D8D8D8;
}

.navigation-menu ul li a:hover {
	color: #fff;
}

.product_navigation {
	max-width: 385px;
}

.product_navigation ul {
	display: flex;
	flex-wrap: wrap;
}

.product_navigation ul li {
	width: 48%;
	margin-right: 2%;
}

.foot-wechat {
	width: 30%;
}

.foot-wechat h4 {
	font-size: 0.3rem;
	margin-bottom: 0.15rem;
}

.foot-wechat p {
	width: 100%;
	color: #D8D8D8;
	line-height: 30px;
	font-size: 0.21rem;
	margin: 5px 0;
}

.foot-wechat .img {
	display: inline-block;
	background: #fff;
	padding: 6px 6px;
	border-radius: 5px;
	margin-top: 0.4rem;
}

.foot-wechat img {
	max-width: 100%;
	margin: 0 auto;
}

.footer-ButtomInfo .container-fluid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.footer-ButtomInfo {
	padding: 0.2rem 0;
	color: #a6a6a6;
	font-size: 0.16rem;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.footer-ButtomInfo a {
	color: #a6a6a6;
}

.foot-Support {
	width: 150px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.foot-Support .img {
	width: 65px;
	display: flex;
	align-items: center;
}

.foot-Support .img img {
	max-width: 100%;
}

.footer-bottom a:hover {
	color: #fff;
}

.footer a:hover {
	color: #ffffff;
}

@media (max-width:1720px) {}

@media (max-width:1650px) {
	.swiper-slide-txt h1 {
		font-size: 0.7rem;
	}

	.swiper-slide-txt .memo {
		font-size: 0.24rem;
	}

	.swiper-slide-txt {
		padding: 0.9rem 1.1rem;
	}

	.banner-content h2 {
		font-size: 0.5rem;
	}

	.con-txt h3 {
		font-size: 0.35rem;
	}

	.service-tab-nav-item {
		padding: 0.4rem 0.2rem 0.4rem 1.55rem;
	}

	.service-more {
		padding: 0.4rem 0.2rem 0 1.55rem;
	}

	.product_navigation {
		max-width: 295px;
	}

	.navigation-menu {
		width: 60%;
	}

	.title-h1-icon h1 {
		font-size: 0.35rem;
	}
}

@media (max-width:1550px) {}

@media (max-width:1450px) {
	.swiper-slide-txt h1 {
		font-size: 0.6rem;
	}

	.swiper-slide-txt .memo {
		font-size: 0.22rem;
	}

	.service-tab-nav-item {
		padding: 0.3rem 0.2rem 0.3rem 1.55rem;
	}

	.service-more {
		padding: 0.3rem 0.2rem 0 1.55rem;
	}
}

@media (max-width:1350px) {
	.service-tab-nav-item {
		padding: 0.3rem 0.2rem 0.3rem 1.15rem;
	}
	
	.service-more {
		padding: 0.3rem 0.2rem 0 1.15rem;
	}
}

@media (max-width:1199px) {
	.header .logo h5 {
		color: #000;
	}

	.banner,
	.banner-swiper {
		margin-top: 70px;
	}

	.swiper-slide-txt h1 {
		font-size: 0.45rem;
	}

	.swiper-slide-txt h2 {
		font-size: 0.2rem;
	}

	.swiper-slide-txt .memo {
		margin: 0.3rem 0;
	}

	.container-fluid {
		width: 100%;
		padding: 0 0.4rem;
	}

	.class-class .container-fluid {
		padding: 0;
	}

	.header {
		height: 70px;
		width: 100%;
		left: 0;
		top: 0;
		padding: 0;
		border-radius: 0;
	}

	.header .logo {
		height: 70px;
	}

	.m_menu {
		display: flex;
		right: 0.4rem;
	}

	.lang_icon {
		right: 1.2rem;
	}

	.search_icon {
		right: 0.8rem;
	}

	.header .menu {
		position: absolute;
		left: 0;
		top: 70px;
		background: #f5f5f5;
		width: 100%;
		display: none;
		z-index: 20;
	}

	.header .menu ul {
		display: block;
		width: 100%;
		overflow: hidden;
		float: none;
	}

	.header .menu ul li {
		width: 100%;
		text-align: left;
		position: relative;
		border-bottom: 1px solid #ddd;
	}

	.header .menu ul li a.menu-a {
		padding: 0;
		margin-left: 0.4rem;
		display: table;
		line-height: 60px;
		color: #222;
	}

	.fixnav a.menu-a,
	.inner-header a.menu-a {
		color: #222 !important;
	}

	.header .menu li .drop {
		position: static;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.header .menu li .drop li {
		padding: 0 0.4rem;
	}

	.header .menu ul li a.menu-a::before {
		display: none;
	}

	.contact-item {
		padding: 0.8rem 0.5rem
	}

	.slide-inner img {
		display: none;
	}

	.slide-inner {
		height: 420px;
	}

	.main-nav {
		margin-top: 70px;
	}

	.coreproduct-item .container {
		padding: 0.25rem 0.15rem;
	}

	.coreproduct-item .container .txt {
		margin-top: 0.1rem;
	}

	.coreproduct-item {
		width: calc(33.33% - (2 * 0.55rem / 3));
		margin-right: 0.55rem;
		margin-bottom: 0.55rem;
	}

	.coreproduct-item::after {
		right: -0.25rem;
	}
}

@media (max-width:658px) {
	.header .menu ul li a.menu-a {
		font-size: 16px;
		line-height: 52px;
	}

	.navigation_contlis {
		width: 100%;
		margin: 0;
	}

	.navigation_contlis ul {
		display: none;
		background: #fff;
		padding: 10px;
	}

	.navigation_contlis h3 {
		font-weight: normal;
	}

	.navigation_contlis h3 {
		line-height: 50px;
		margin: 0;
		font-size: 16px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		position: relative;
	}

	.navigation_contlis h3::after {
		background-image: url(../sanjiao.png) !important;
	}

	.navigation_contlis h3::after {
		content: '';
		display: block;
		width: 10px;
		height: 10px;
		opacity: 0.6;
		position: absolute;
		right: 0;
		top: 50%;
		margin-top: -5px;
		background-image: url(../sanjiao-h.png);
		background-size: 100%;
	}

	.navigation_contlis ul li a {
		color: #000;
		font-size: 15px;
	}
}